<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="userDetail.html" type="text/css" rel="stylesheet">
</head>
<body>
    <div class = "contain mx-auto">
        <div class = "header">
            <div class = "headerlist">
                <ul>
                    <li href="">ログアウト</li>
                    <li>ユーザ名さん</li>
                </ul>
            </div>
        </div>

        <div class = "main">
            <h1>ユーザー情報詳細参照</h1>
            <table class = table>
                <tr>
                    <td width="150">ログインID</td>
                    <td>id0001</td>
                </tr>
                <tr>
                    <td width="150">ユーザー名</td>
                    <td>田中太郎</td>
                </tr>
                <tr>
                    <td width="150">生年月日</td>
                    <td>1989年04月26日</td>
                </tr>
                <tr>
                    <td width="150">登録日時</td>
                    <td>2017年01月01日　10:50</td>
                </tr>
                <tr>
                    <td width="150">更新日時</td>
                    <td>2017年02月01日　01:05</td>
                </tr>
            </table>
            <p href="">戻る</p>
        </div>
    </div>
</body>
</html>